a{color:#00a; font-weight:bold; font-size:85%}
body{font-family:Arial, Helvetica, sans-serif; }
#centre{width:800px; margin:0 auto}
body#events  	 p.levents,
body#location 	 p.llocation,
body#contacts 	 p.lcontacts,
body#membership p.lmembership,
body#hiring     p.lhiring,
body#news       p.lnews,
body#history    p.lhistory,
body#pictures   p.lpictures,
body#calendar   p.lcalendar,
body#TTnews     p.lTTnews,
body#sw         p.lsw,
body#privacy    p.lprivacy
 {background: #00a url(i/warrow.gif) no-repeat right center;}

body#events     p.levents     a,
body#location   p.llocation   a,
body#contacts   p.lcontacts   a,
body#membership p.lmembership a,
body#hiring     p.lhiring     a,
body#news       p.lnews       a,
body#history    p.lhistory    a,
body#pictures   p.lpictures   a,
body#calendar   p.lcalendar   a,
body#TTnews     p.lTTnews     a,
body#sw         p.lsw         a,
body#privacy    p.lprivacy    a
  {text-decoration:none; cursor:default; color:#fff}



h1{color:#00a; font-family:"Times New Roman", Times, serif; font-size:70px; margin:0; padding:0}
h2{color:#00a; font-family:"Times New Roman", Times, serif; font-size:22px; margin:0; padding: 15px 0 0 0 }
h3{color:#00a}
#left{float:left; width:150px}
.low{ vertical-align:bottom}
.email {color:#00a;	text-decoration: underline; cursor:pointer; margin-top:0; text-indent:60px}
p.membersheading{margin:0; padding:0; }
div.membersnav{margin:0 0 0 1em; padding:0; }
.membersnav p{margin:0.2em 0 0.8em 0; padding:0}
.picleft{float:left; margin-right:10px}
.picright{float:right; margin-left:10px}
#right{width:630px; float:right}

